/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Obraz";
"SETTINGS_AUDIO_TITLE"="Dźwięk";
"SETTINGS_TIME_STRETCH_AUDIO"="Rozciąganie czasu dźwięku";
"SETTINGS_BACKGROUND_AUDIO"="Odtwarzanie dźwięku w tle";
"SETTINGS_GENERIC_TITLE"="Ogólny";
"SETTINGS_PASSCODE_LOCK"="Kod blokady";
"SETTINGS_FILE_SYNC"="Synchronizacja plików";
"SETTINGS_UNLINK_DROPBOX"="Rozłączenie z Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Wyloguj się z Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Filtr usuwania efektu blokowego";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Usuwanie efektu blokowego wyłączone (najszybciej)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Średni filtr usuwania efektu blokowego";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Niski filtr usuwania efektu blokowego";

"SETTINGS_NETWORK_CACHING_TITLE"="Poziom buforowania sieci";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Najniższa częstotliwość";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Niska częstotliwość";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Standardowa";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Wysoka częstotliwość";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Najwyższa częstotliwość";

"SETTINGS_SUBTITLES_TITLE"="Napisy";
"SETTINGS_SUBTITLES_FONT"="Czcionka";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kodowanie tekstu";
"SETTINGS_SUBTITLES_FONTSIZE"="Względny rozmiar znaków";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Najmniejsze";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Małe";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Standardowe";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Duża";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Największe";
"SETTINGS_SUBTITLES_FONTCOLOR"="Kolor czcionek";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Biały";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Czarny";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Szary";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Srebrny";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Czerwony";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuksja";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Żółty";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zielony";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Niebieski-Navy";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Grubość kontur";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Brak";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Cienka";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normalna";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Gruba";

"SETTINGS_DEINTERLACE"="Usuwanie przeplotu";
"SETTINGS_DEINTERLACE_ON"="Włączone";
"SETTINGS_DEINTERLACE_OFF"="Wyłączone";
"SETTINGS_DEINTERLACE_AUTO"="Automatycznie";

"SETTINGS_DECRAPIFY"="Optymalizuj nazwy elementów do wyświetlania";
